CVE-2018-17132

2018-09-17T04:29:00
ID CVE-2018-17132
Type cve
Reporter cve@mitre.org
Modified 2018-11-01T12:11:00

Description

admin/goods_update.php in PHPMyWind 5.5 allows Admin users to execute arbitrary code via the attrvalue[] array parameter.